<?php
namespace Modules\Appointment\Repositories\Interfaces;

use App\Repositories\Interfaces\EloquentRepositoryInterface;

interface FrontendRepositoryInterface extends EloquentRepositoryInterface
{
    public function index() :array;
    public function getHero() :array;
    public function updateHero(array $playLoad);
}
